.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

body {
  font-family: Muli, sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 25px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}

p {
  margin-top: 0px;
  margin-bottom: 45px;
  font-family: Muli, sans-serif;
  color: #a0a7ab;
  font-size: 19px;
  line-height: 25px;
}

a {
  color: #1ba0e3;
  text-decoration: underline;
  cursor: pointer;
}

.button {
  display: block;
  width: 50%;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  padding: 13px 15px;
  border-radius: 25px;
  background-color: #1ba0e3;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
  color: #fff;
  text-align: center;
  text-decoration: none;
}

.button:hover {
  background-color: #0078b9;
}

.button.download {
  min-width: 220px;
  margin-bottom: 35px;
}

.button.login {
  width: 100%;
  border-radius: 0px;
}

.content-section {
  position: relative;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-top: 110px;
  padding-bottom: 110px;
  background-color: #2b2e37;
}

.content-section.video {
  padding-bottom: 60px;
  background-color: #272b33;
}

.content-section.cta {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #262a32;
}

.content-section.more-features {
  background-color: #272b33;
}

.content-section.download-app {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #242831;
}

.content-section.miscellaneous {
  position: relative;
  padding-top: 0px;
  padding-bottom: 0px;
}

.content-section.testimonials {
  background-color: #292d36;
  font-weight: 400;
}

.content-section.hero-section {
  padding-bottom: 70px;
  background-color: #272b33;
}

.content-wrapper {
  padding-right: 25px;
  padding-left: 25px;
}

.title {
  font-family: Raleway, sans-serif;
  color: #1ba0e3;
  font-size: 12px;
  font-weight: 800;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.title.centered {
  margin-bottom: 45px;
  text-align: center;
}

.h1 {
  margin-bottom: 25px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 60px;
}

.iphone {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.form-container {
  width: 65%;
}

.form-input-box {
  position: relative;
  width: 90%;
  height: 49px;
  padding-left: 47px;
  border-radius: 50px;
  background-color: #fff;
  background-image: url('../images/email.svg');
  background-position: 18px 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  font-family: Muli, sans-serif;
  color: #a0a7ab;
}

.form-button {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 40%;
  height: 49px;
  padding-top: 14px;
  border-radius: 50px;
  background-color: #1ba0e3;
  -webkit-transition: background-color 300ms ease-in-out;
  transition: background-color 300ms ease-in-out;
  font-family: Muli, sans-serif;
}

.form-button:hover {
  background-color: #0078b9;
}

.form {
  position: relative;
}

.paragraph {
  margin-bottom: 0px;
  font-size: 16px;
}

.paragraph.hero {
  margin-bottom: 20px;
  font-size: 19px;
}

.paragraph.centered {
  position: static;
  font-size: 19px;
  text-align: center;
}

.paragraph.centered.get-the-app {
  margin-bottom: 35px;
  font-size: 16px;
}

.paragraph.centered.miscellaneours {
  margin-bottom: 0px;
  font-size: 16px;
}

.paragraph.left {
  font-size: 19px;
}

.iphone-container {
  display: block;
  overflow: visible;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.iphone-container.more-features {
  margin-top: 20px;
  margin-bottom: 20px;
}

.iphone-container.download {
  position: absolute;
  left: 50%;
  top: 34%;
  z-index: 500;
  width: 45%;
}

.general-container {
  height: 100%;
  padding: 60px 20px;
}

.general-container:hover {
  background-color: #242730;
}

.general-container.grid {
  width: 33.33%;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 40px;
}

.general-container.grid:hover {
  background-color: transparent;
}

.general-container.testimonial {
  width: 33%;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  text-align: center;
}

.general-container.testimonial:hover {
  background-color: transparent;
}

.general-title {
  margin-bottom: 11px;
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 17px;
  line-height: 23px;
}

.general-title.centered {
  text-align: center;
}

.general-title.testimonial {
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 13px;
  font-weight: 400;
  text-transform: none;
}

.icon {
  margin-right: 12px;
  float: left;
}

.icon.no-floated {
  margin-bottom: 12px;
  float: none;
}

.icon.centered {
  display: block;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  float: none;
}

.icon.features {
  margin-top: 2px;
}

.ipad-container {
  position: static;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

.ipad-container.download {
  position: relative;
  width: 75%;
  margin-left: 10%;
  padding-right: 0px;
  padding-left: 0px;
  float: left;
}

.play {
  position: absolute;
  display: block;
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #1ba0e3;
  background-image: url('../images/play.svg');
  background-position: 50% 50%;
  background-size: 23px;
  background-repeat: no-repeat;
  -webkit-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}

.play:hover {
  background-color: #0078b9;
}

.navbar {
  position: relative;
  z-index: 20;
  width: 100%;
  background-color: #272b33;
  color: #333;
}

.brand {
  margin-top: 33px;
  -webkit-transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease, -webkit-transform 200ms ease;
}

.brand:hover {
  opacity: 0.85;
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.brand.w--current {
  position: relative;
  height: auto;
  margin-top: 33px;
  float: left;
}

.container {
  padding-left: 20px;
}

.header {
  margin-bottom: 40px;
  padding-right: 20px;
  padding-left: 20px;
  text-align: center;
}

.left-box {
  position: relative;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding: 75px 15px 65px;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.button-text {
  font-family: Muli, sans-serif;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 3px;
}

.company-logo {
  width: 29%;
  margin-right: 4%;
}

.complement {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: visible;
  width: 50%;
  height: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #242730;
}

.complement.download {
  background-color: #262a32;
}

.lightbox {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, 0.39);
}

.lightbox-2 {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, 0.39);
}

.lightbox-3 {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, 0.39);
}

.lightbox-4 {
  width: 22%;
  margin: 20px 10px 20px 15px;
  box-shadow: 0 0 13px 5px rgba(18, 20, 12, 0.39);
}

.appstore-icon {
  margin-top: 4px;
  margin-left: 10%;
  float: left;
}

.devices-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-top: 110px;
  padding-bottom: 110px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #262a32;
}

.footer {
  padding-top: 25px;
  padding-bottom: 21px;
  background-color: #272b33;
}

.footer-text {
  font-family: Montserrat, sans-serif;
  color: #a0a7ab;
  font-size: 10px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.ipad-horizontal-container {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.lightbox-link {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.burger-menu {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 540;
  width: 115px;
  height: 125px;
  background-image: url('../images/bg-menu.png');
}

.line {
  position: relative;
  display: block;
  width: 20px;
  height: 2px;
  margin-top: 34px;
  margin-left: 70px;
  background-color: #fff;
}

.line-2 {
  width: 20px;
  height: 2px;
  margin-top: 3px;
  margin-left: 70px;
  background-color: #fff;
}

.line-3 {
  width: 20px;
  height: 2px;
  margin-top: 3px;
  margin-left: 70px;
  background-color: #fff;
}

.share-bg {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  width: 124px;
  height: 115px;
  background-image: url('../images/bg-menu-2.png');
  background-size: 124px;
  background-repeat: no-repeat;
}

.share-icon {
  display: block;
  margin-top: 78px;
  margin-left: 82px;
}

.full-page-menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  padding-top: 170px;
  padding-bottom: 130px;
  background-color: rgba(38, 42, 51, 0.95);
}

.menu-item-container {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-text {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 40px;
  line-height: 40px;
  font-weight: 700;
}

.menu-text:hover {
  color: #1ba0e3;
}

.menu-item-container-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-item-container-3 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-item-container-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-item-container-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.menu-title-text {
  font-family: Raleway, sans-serif;
  color: #1ba0e3;
  font-size: 12px;
  font-weight: 800;
  text-transform: uppercase;
}

.testimonial-pic {
  display: block;
  margin-right: auto;
  margin-bottom: 12px;
  margin-left: auto;
  border: 3px solid #1ba0e3;
  border-radius: 50px;
  background-color: #eaeaea;
}

.text-link {
  color: #1ba0e3;
  font-size: 16px;
  text-decoration: none;
}

.text-link:hover {
  text-decoration: underline;
}

.text-link.testimonials {
  font-size: 13px;
}

.iphone-3 {
  position: absolute;
}

.tablink {
  margin-right: 10px;
  padding: 12px 39px;
  background-color: transparent;
  -webkit-transition: border 300ms ease;
  transition: border 300ms ease;
  font-family: Muli, sans-serif;
  color: #a0a7ab;
  font-size: 16px;
}

.tablink:hover {
  border-bottom: 1px solid #1ba0e3;
}

.tablink.w--current {
  border-bottom-width: 1px;
  border-bottom-color: #1ba0e3;
  background-color: transparent;
  color: #fff;
}

.tablink.current-tab {
  border-bottom-width: 1px;
  border-bottom-color: #1ba0e3;
  text-align: center;
}

.tablink.current-tab.w--current {
  border-bottom: 1px solid #1ba0e3;
  color: #fff;
  text-align: center;
}

.tabs-menu {
  margin-bottom: 50px;
}

.tab-content {
  padding-right: 20px;
  padding-left: 20px;
}

.success-message {
  background-color: transparent;
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 16px;
}

.success-message-text {
  margin-top: 7px;
  color: #fff;
  font-size: 16px;
}

.error-message {
  background-color: transparent;
}

.error-message-text {
  color: #fff;
  font-size: 16px;
}

.close-container {
  position: fixed;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 115px;
  height: 126px;
}

.close {
  margin-top: 34px;
  margin-left: 70px;
}

.close.social-share {
  margin-top: 88px;
}

.menu-item-container-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 23px;
  padding-bottom: 23px;
  text-decoration: none;
}

.share-full-page {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 2000;
  display: none;
  padding-top: 170px;
  padding-bottom: 130px;
  background-color: rgba(38, 42, 51, 0.95);
}

.social-icon {
  display: block;
  width: 150px;
  height: 150px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  float: right;
  border: 5px solid #1ba0e3;
  border-radius: 50%;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  font-weight: 400;
}

.social-icon:hover {
  background-color: #1ba0e3;
  background-image: none;
}

.social-icon.fb {
  background-image: url('../images/fb-blue.png');
  background-position: 50% 50%;
  background-size: 70px;
  background-repeat: no-repeat;
}

.social-icon.fb:hover {
  background-image: url('../images/fb-white.png');
}

.social-icon.twitter {
  background-image: url('../images/twitter-blue.png');
  background-position: 50% 50%;
  background-size: 70px;
  background-repeat: no-repeat;
}

.social-icon.twitter:hover {
  background-image: url('../images/twitter-white.png');
}

.social-icon.instagram {
  background-image: url('../images/logo-de-instagram.svg');
  background-position: 50% 50%;
  background-size: 70px;
  background-repeat: no-repeat;
}

.social-icon.instagram:hover {
  background-image: url('../images/logo-de-instagram-1.svg');
}

.close-social-share {
  position: fixed;
  right: 0px;
  bottom: 0px;
  z-index: 1000;
  width: 115px;
  height: 126px;
}

.ipad {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.features-container {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #272b33;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-field {
  height: 50px;
}

._404-text {
  font-size: 80px;
  line-height: 80px;
}

.top-margin {
  margin-top: 20px;
}

.top-margin._10-pixels {
  margin-top: 10px;
}

.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.hero-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  padding-bottom: 140px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.h3 {
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 24px;
  text-align: center;
}

.h3.no-margin {
  margin-top: 0px;
}

.flex-32-percent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 32%;
  padding-top: 80px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.feature-item {
  margin-top: 30px;
}

.expand-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-top: 110px;
  padding-bottom: 110px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

._50-percent-column {
  width: 50%;
}

.hover-container {
  width: 33.333%;
  height: 100%;
  padding: 60px 20px;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
}

.hover-container:hover {
  background-color: #242730;
}

.box {
  max-width: 452px;
}

.flex-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-left: 40px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #242730;
}

.flex-full {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 430px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

._65-percent-column {
  width: 65%;
  margin-right: auto;
  margin-left: auto;
}

.expand-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.feature-horizontal {
  width: 100%;
  margin-bottom: 30px;
  padding-right: 20px;
}

.feature-horizontal.last {
  margin-bottom: 30px;
}

._40-percent-column {
  width: 40%;
  margin-right: 20px;
  margin-left: 40px;
}

.image {
  position: relative;
  left: -16px;
}

._80-percent-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.body {
  background-color: #272b33;
}

._33-percent-column {
  width: 33.333%;
}

.update {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 10000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 70px;
  height: 70px;
  margin-top: 100px;
  margin-left: 30px;
  padding-top: 37px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: #1c599b;
  text-align: center;
  text-decoration: none;
}

.update-text {
  margin-top: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  font-weight: 700;
}

.row {
  margin-bottom: 3%;
}

.image-2 {
  margin-top: 10px;
  margin-bottom: 40px;
}

.image-3 {
  position: relative;
  width: 40px;
  float: left;
}

.paragraph-2 {
  position: static;
  top: 10px;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
  clear: none;
  font-family: 'Source Sans Pro', sans-serif;
  color: #a7b1b6;
  font-size: 14px;
  line-height: 15px;
  font-weight: 400;
  text-align: left;
}

.grid-2 {
  grid-template-areas: "Area";
}

.grid-3 {
  height: auto;
  float: none;
  grid-row-gap: 2px;
  grid-template-areas: "Area Area-2" "Area Area-3";
  -ms-grid-columns: auto auto;
  grid-template-columns: auto auto;
  -ms-grid-rows: auto 2px auto;
  grid-template-rows: auto auto;
}

.paragraph-3 {
  position: static;
  top: 10px;
  margin-bottom: 0px;
  float: left;
  clear: none;
  font-family: 'Source Sans Pro', sans-serif;
  color: #e3ebf0;
  line-height: 20px;
  font-weight: 600;
  text-align: left;
}

._40-percent-column-right {
  width: 40%;
  margin-right: 0px;
  margin-left: 40px;
}

.image-trial-app-store {
  margin-top: 40px;
  margin-bottom: 40px;
}

.slider {
  width: auto;
  height: auto;
  background-color: #272b33;
}

.mask {
  height: auto;
}

.slide-nav {
  position: static;
  padding-top: 20px;
  opacity: 0.5;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.left-arrow-2 {
  display: none;
}

.right-arrow-2 {
  display: none;
}

._40-percent-column-copy {
  width: auto;
  margin-right: 20px;
  margin-left: 40px;
}

.slider-copy {
  width: auto;
  height: auto;
  background-color: #272b33;
}

.slide {
  width: 445px;
  height: auto;
  text-align: center;
}

.slide-2 {
  width: 445px;
  text-align: center;
}

.slide-3 {
  text-align: center;
}

.slide-4 {
  text-align: center;
}

.slide-5 {
  text-align: center;
}

.image-4 {
  width: 250px;
}

.image-5 {
  width: 250px;
}

.image-6 {
  width: 250px;
}

.image-7 {
  width: 250px;
}

.image-8 {
  width: 250px;
}

._65-percent-column-copy {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.h3-left {
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 24px;
  text-align: left;
}

.h3-left.no-margin {
  margin-top: 0px;
}

.paragraph-left {
  margin-bottom: 0px;
  float: none;
  clear: left;
  font-size: 16px;
  font-weight: 400;
  text-align: left;
}

.paragraph-left.hero {
  margin-bottom: 20px;
  font-size: 19px;
}

.paragraph-left.centered {
  position: static;
  font-size: 19px;
  text-align: center;
}

.paragraph-left.centered.get-the-app {
  margin-bottom: 35px;
  font-size: 16px;
}

.paragraph-left.centered.miscellaneours {
  margin-bottom: 0px;
  font-size: 16px;
}

.paragraph-left.left {
  font-size: 19px;
}

.h3-left2 {
  font-family: Muli, sans-serif;
  color: #fff;
  font-size: 24px;
  text-align: left;
}

.h3-left2.no-margin {
  margin-top: 0px;
}

.rich-text-block {
  color: #fff;
}

.h5-left {
  color: #fff;
  font-size: 22px;
  text-align: left;
}

.paragraph-left-spacey {
  margin-bottom: 0px;
  font-size: 16px;
  text-align: left;
  white-space: normal;
}

.paragraph-left-spacey.hero {
  margin-bottom: 20px;
  font-size: 19px;
}

.paragraph-left-spacey.centered {
  position: static;
  font-size: 19px;
  text-align: center;
}

.paragraph-left-spacey.centered.get-the-app {
  margin-bottom: 35px;
  font-size: 16px;
}

.paragraph-left-spacey.centered.miscellaneours {
  margin-bottom: 0px;
  font-size: 16px;
}

.paragraph-left-spacey.left {
  font-size: 19px;
}

.list {
  color: #a0a7ab;
  text-align: left;
}

.title-left {
  font-family: Raleway, sans-serif;
  color: #1ba0e3;
  font-size: 12px;
  font-weight: 800;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.title-left.centered {
  margin-bottom: 45px;
  text-align: center;
}

.h1-main-title {
  margin-bottom: 25px;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 50px;
  line-height: 60px;
}

.div-block {
  text-align: left;
}

.link-block {
  display: block;
  margin-top: 10px;
  float: left;
  clear: left;
}

.h5-left-smaller {
  color: #fff;
  font-size: 18px;
  text-align: left;
}

.brand-small {
  margin-top: 0px;
  -webkit-transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: opacity 200ms ease, -webkit-transform 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease;
  transition: transform 200ms ease, opacity 200ms ease, -webkit-transform 200ms ease;
}

.brand-small:hover {
  opacity: 0.85;
  -webkit-transform: scale(0.95);
  -ms-transform: scale(0.95);
  transform: scale(0.95);
}

.brand-small.w--current {
  position: relative;
  height: auto;
  margin-top: 33px;
  float: left;
}

.paragraph-left-small {
  margin-bottom: 0px;
  float: none;
  clear: left;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
}

.paragraph-left-small.hero {
  margin-bottom: 20px;
  font-size: 19px;
}

.paragraph-left-small.centered {
  position: static;
  font-size: 19px;
  text-align: center;
}

.paragraph-left-small.centered.get-the-app {
  margin-bottom: 35px;
  font-size: 16px;
}

.paragraph-left-small.centered.miscellaneours {
  margin-bottom: 0px;
  font-size: 16px;
}

.paragraph-left-small.left {
  font-size: 19px;
}

@media screen and (max-width: 991px) {
  .button {
    width: 70%;
  }
  .button.download {
    width: 59%;
  }
  .content-section.video {
    margin-top: 0px;
  }
  .content-section.hero-section {
    padding-bottom: 229px;
  }
  .content-wrapper {
    display: block;
  }
  .form-container {
    width: 86%;
  }
  .form-input-box {
    padding-right: 0px;
  }
  .iphone-container.download {
    width: 45%;
  }
  .general-title {
    line-height: 23px;
  }
  .icon {
    border-radius: 0px;
  }
  .ipad-container {
    position: static;
  }
  .brand.w--current {
    font-family: 'Source Sans Pro', sans-serif;
  }
  .lightbox {
    width: 29%;
  }
  .lightbox-2 {
    width: 29%;
  }
  .lightbox-3 {
    width: 29%;
  }
  .lightbox-4 {
    width: 29%;
  }
  .appstore-icon {
    margin-left: 8%;
    text-align: left;
  }
  .full-page-menu {
    display: none;
  }
  .iphone-3 {
    top: 8px;
  }
  .success-message-text {
    margin-top: 10px;
  }
  .share-full-page {
    display: block;
  }
  .social-icon {
    float: right;
  }
  .ipad {
    display: block;
  }
  .paragraph-2 {
    position: static;
    overflow: visible;
    margin-bottom: 0px;
    float: left;
    clear: none;
    font-family: 'Source Sans Pro', sans-serif;
    color: #8bb0c2;
    font-size: 13px;
    line-height: 15px;
    font-weight: 400;
  }
  .grid-2 {
    grid-template-areas: "." "Area";
  }
  .logo-grid {
    grid-template-areas: "Area Area-2" "Area Area-3";
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    -ms-grid-rows: 50px 50px;
    grid-template-rows: 50px 50px;
  }
  .grid-3 {
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-row-gap: 0px;
    grid-template-areas: "Area" "Area";
    -ms-grid-columns: auto auto;
    grid-template-columns: auto auto;
    -ms-grid-rows: auto 0px auto 0px auto;
    grid-template-rows: auto auto auto;
  }
  .paragraph-3 {
    position: static;
    overflow: visible;
    margin-bottom: 0px;
    float: left;
    clear: none;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: 400;
  }
  .h1-main-title {
    font-size: 45px;
    line-height: 50px;
  }
  .brand-small.w--current {
    font-family: 'Source Sans Pro', sans-serif;
  }
}

@media screen and (max-width: 767px) {
  .button {
    width: 50%;
  }
  .content-section.hero-section {
    padding-bottom: 0px;
  }
  .h1 {
    font-size: 50px;
    line-height: 50px;
  }
  .form-container {
    width: 100%;
  }
  .iphone-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .iphone-container.more-features {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .iphone-container.download {
    width: 43%;
    padding-right: 0px;
    padding-left: 0px;
  }
  .company-logo {
    width: 46%;
    margin-bottom: 11px;
  }
  .lightbox {
    width: 43%;
  }
  .lightbox-2 {
    width: 43%;
  }
  .lightbox-3 {
    width: 43%;
  }
  .lightbox-4 {
    width: 43%;
  }
  .ipad-horizontal-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .full-page-menu {
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    overflow: auto;
    padding-top: 60px;
  }
  .menu-item-container.w--current {
    width: 40%;
  }
  .iphone-3 {
    top: 29px;
  }
  .tablink.current-tab {
    width: 100%;
    text-align: center;
  }
  .tabs-menu {
    padding-right: 20px;
    padding-left: 20px;
  }
  .menu-item-container-6.w--current {
    width: 40%;
  }
  .share-full-page {
    padding-top: 60px;
  }
  .social-icon {
    float: none;
  }
  .features-container {
    position: relative;
  }
  .flex-32-percent {
    width: 100%;
    padding-top: 0px;
  }
  .flex-full {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  ._65-percent-column {
    width: 80%;
  }
  ._80-percent-column {
    width: 100%;
  }
  ._65-percent-column-copy {
    width: 80%;
  }
  .h1-main-title {
    font-size: 50px;
    line-height: 50px;
  }
}

@media screen and (max-width: 479px) {
  .button.download {
    width: 70%;
  }
  .content-section.video {
    padding-top: 60px;
  }
  .content-section.hero-section {
    padding-top: 0px;
  }
  .form-container {
    width: 100%;
  }
  .iphone-container {
    width: 100%;
    margin-bottom: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .iphone-container.download {
    top: 37%;
  }
  .general-container.grid {
    width: 100%;
  }
  .general-container.testimonial {
    width: 100%;
    margin-bottom: 40px;
  }
  .ipad-container {
    padding-left: 0px;
  }
  .play {
    top: 32%;
    right: 40%;
  }
  .left-box {
    width: 100%;
  }
  .company-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .company-logo.last {
    margin-bottom: 0px;
  }
  .lightbox {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .lightbox-2 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .lightbox-3 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .lightbox-4 {
    display: block;
    width: 80%;
    margin-right: auto;
    margin-bottom: 40px;
    margin-left: auto;
  }
  .ipad-horizontal-container {
    width: auto;
    margin-top: 30px;
  }
  .burger-menu {
    background-image: none;
  }
  .menu-item-container.w--current {
    width: 70%;
  }
  .menu-item-container-6.w--current {
    width: 70%;
  }
  .hero-right {
    width: 100%;
    padding-bottom: 40px;
  }
  .expand-flex {
    width: 100%;
  }
  ._50-percent-column {
    width: 100%;
  }
  .hover-container {
    width: 100%;
    padding: 10px 0px;
  }
  .flex-center {
    width: 100%;
    padding: 15px;
  }
  ._65-percent-column {
    width: 100%;
  }
  ._40-percent-column {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  ._33-percent-column {
    width: 100%;
  }
  .update {
    display: none;
  }
  ._40-percent-column-right {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
  .slider {
    width: auto;
  }
  ._40-percent-column-copy {
    width: 100%;
  }
  .slide {
    width: auto;
  }
  .slide-2 {
    width: auto;
  }
  ._65-percent-column-copy {
    width: 100%;
  }
  .h1-main-title {
    font-size: 200%;
  }
}

#w-node-70487c5ba122-5cc35291 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-70487c5ba122-5cc35291 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
}

#w-node-48c2588640d8-5cc35291 {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: Area-3;
}

#w-node-70487c5ba122-9a6bedc9 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-70487c5ba122-9a6bedc9 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
}

#w-node-48c2588640d8-9a6bedc9 {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: Area-3;
}

#w-node-70487c5ba122-0dec0726 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-70487c5ba122-0dec0726 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
}

#w-node-48c2588640d8-0dec0726 {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: Area-3;
}

#w-node-70487c5ba122-3006054a {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-70487c5ba122-3006054a {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
}

#w-node-48c2588640d8-3006054a {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: Area-3;
}

#w-node-70487c5ba122-d0d15ae1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-70487c5ba122-d0d15ae1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
}

#w-node-48c2588640d8-d0d15ae1 {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: Area-3;
}

#w-node-8b9a2492274c-d0d15ae1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: Area;
}

.grid-3>#w-node-8b9a2492274c-d0d15ae1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 3;
  -ms-grid-column: 1;
}

#w-node-8b9a2492274f-d0d15ae1 {
  -ms-grid-row: 3;
  -ms-grid-column: 2;
  grid-area: Area-3;
}

@media screen and (max-width: 991px) {
  #w-node-70487c5ba122-5cc35291 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-70487c5ba122-5cc35291 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .grid-3>#w-node-70487c5ba122-5cc35291 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-48c2588640d8-5cc35291 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  #w-node-70487c5ba122-9a6bedc9 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-70487c5ba122-9a6bedc9 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .grid-3>#w-node-70487c5ba122-9a6bedc9 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-48c2588640d8-9a6bedc9 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  #w-node-70487c5ba122-0dec0726 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-70487c5ba122-0dec0726 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .grid-3>#w-node-70487c5ba122-0dec0726 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-48c2588640d8-0dec0726 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  #w-node-70487c5ba122-3006054a {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-70487c5ba122-3006054a {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .grid-3>#w-node-70487c5ba122-3006054a {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-48c2588640d8-3006054a {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  #w-node-70487c5ba122-d0d15ae1 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-70487c5ba122-d0d15ae1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .grid-3>#w-node-70487c5ba122-d0d15ae1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-48c2588640d8-d0d15ae1 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  #w-node-8b9a2492274c-d0d15ae1 {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-8b9a2492274c-d0d15ae1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 1;
  }
  .grid-3>#w-node-8b9a2492274c-d0d15ae1 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .logo-grid>#w-node-8b9a2492274f-d0d15ae1 {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
}

@media screen and (max-width: 991px) {
  #w-node-48c2588640d8-5cc35291 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-48c2588640d8-9a6bedc9 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-48c2588640d8-0dec0726 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-48c2588640d8-3006054a {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-48c2588640d8-d0d15ae1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
  #w-node-8b9a2492274f-d0d15ae1 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
  }
}

